# Deleting an ECS Group

#### Function

This API is used to delete an ECS group.

#### URI

DELETE /v1/{project_id}/cloudservers/os-server-groups/{server_group_id}

Table 1 describes the parameters in the URI.

Table 1 Parameter description
Parameter | Mandatory | Description
--- | --- | ---
project_id | Yes | Specifies the project ID.
server_group_id | Yes | Specifies the ECS group UUID.

#### Request Parameters

None

#### Response Parameters

None

#### Example Request

    DELETE https://{endpoint}/v1/{project_id}/cloudservers/os-server-groups/{server_group_id}

#### Example Response

None

#### Returned Values

See Returned Values for General Requests.

#### Error Codes

See Error Codes.

Parent topic: ECS Group Management